﻿div.sticky-pane {
}
div.sticky-pane.fixed {
}
div.sticky-pane.fixed > div.sticky {
    position:fixed;
    top:0px;
    z-index:3;
}
div.download-bar{
    float:left;
    clear:right;
    width:620px;
    margin-left:20px;
    text-align:right;
    background-color:white;
    padding-bottom:10px;
}
div.sticky-pane.fixed > div.sticky div.download-bar{
    position:absolute;
    left:300px;
    width:660px;
    padding-right:40px;
}
div.sticky-pane.fixed > div.sticky div.sidebar{
    padding-top:10px;
}
div.sticky-pane.fixed > article.media {
    margin-top:24px;
    margin-left:320px;
}
.clearfix{
    clear:both;
}
img.box-art {
    margin-bottom:20px;
}
footer {
    z-index:8000;
    position:relative;
}
/*GENERAL SIDEBAR INPUT/BUTTON STYLES*/
div.sidebar > #media-filters > label {
    font-size: 28px;
    font-family: 'Segoe UI Light', Segoe, 'Segoe WP', Tahoma, Verdana, Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
}
div.sidebar input[type=text] {
    font-size: 16px;
    padding:4px;
    color:#000;
    background-color: #fff;
    border-color: #ABADB3;
    height: 25px;
}
div.sidebar input[type=text]:hover {
    background-color:#fff;
}
div.sidebar input[type=text] + button {
    font-size: 15px;
    color: #FFF;
    height: 25px;
    width: 25px;
    background-color: #107c10;
    border: none;
    text-indent: -1px;
}
div.sidebar input[type=text] + button:before {
    font-family: 'GoblynIconFont';
    font-style: normal;
    speak: none;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
div.sidebar {
    margin-bottom:20px;
}

/*DOWNLOAD ICON*/
.icon-download 
{
    display:inline-block;
    height: 25px;
    width: 25px;
    font-family: 'GoblynIconFont';
    font-style: normal;
    speak: none;
    font-weight: normal;
    text-align:center;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    background-color:#282828;
    border:1px solid;
}
.icon-download:before {
    content: "\e095";
}

/*FIELD SPECIFIC FILTER STYLES*/
div.keyword-search {
    margin-bottom:30px;
}
div.keyword-search > input {
    width: 275px;
    float: left;
}
div.keyword-search > button:before {
    content: "\e041";
}
.media-type-filter > li {
    width:auto;
    min-width:50%;
    float:none;
}
ul.day-filter {
    list-style:none;
    margin:0px;
}
ul.day-filter > li {
    padding:2.5px;
}
ul.date-range {
    margin:2.5px 0px 0px 2.5px;
}
ul.date-range > li{
    list-style:none;
    margin:0px;
    float:left;
}
ul.date-range > li > span {
    color:#3a3a3a;
    padding:0px 10px 0px 10px;
}
.date-range input {
    width: 100px;
    float: left;
}
.date-range input + button:before{
    content: "\e020";
}

/*DATE PICKER*/
#ui-datepicker-div {
    background-color:#fff;
}
.ui-datepicker-header {
    background-color:#107c10;
    border:none;
}
#ui-datepicker-div .ui-state-highlight {
    background-color:#107c10;
    color:#fff;
}
#ui-datepicker-div .ui-state-active {
    font-weight:bold;
}
#ui-datepicker-div .ui-datepicker-prev,
#ui-datepicker-div .ui-datepicker-next {
    font-size: 15px;
    color: #FFF;
    border: none;
    text-indent: 7px;
    cursor:pointer;
    margin-top:6px;
}
#ui-datepicker-div .ui-datepicker-prev:before,
#ui-datepicker-div .ui-datepicker-next:before {
    font-family: 'GoblynIconFont';
    font-style: normal;
    speak: none;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
#ui-datepicker-div .ui-datepicker-prev:before {
    content: "\e097";
}
#ui-datepicker-div .ui-datepicker-next:before {
    content: "\e093";
}
#ui-datepicker-div .ui-datepicker-next .ui-icon {
    display:none;
}
/*MEDIA LIST*/
div.media-list {
    margin-left: -17px;
}
div.media-list > div.media-set {
    margin-left: 17px;
    max-width: 619px;
    background: #107c10;
    color: #fff;
    line-height: 37px;
    font-size: 21px;
    padding: 0 11px 1px;
    clear:both;
}
div.media-list > div.media-set > span.heading {
    float:left;
    max-width:350px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    margin-right:10px;
}
div.media-list > div.media-set > span.date {
    float:left;
    cursor:pointer;
    font-size:14px;
    padding-top:3px;
}
div.media-list > div.media-set > a{
    float:right;
    cursor:pointer;
    font-size:14px;
    padding-top:3px;
}
div.media-list > div.media-set > a:hover{
    color:#FFF;
}
div.media-list > div.media-asset {
    margin: 13px 0px 13px 17px;
    position: relative;
    height: 195px;
    width: 195px;
    zoom: 1;
    float: left;
    background-color: #ddd;
    overflow: hidden;
}
div.media-list > div.media-asset > input[type=checkbox] {
    position: absolute;
    right: 5px;
    top: 5px;
    z-index:1;
}
div.media-list > div.media-asset > a {
    position: absolute;
    top: 1px;
    left: 1px;
    z-index:0;
}
div.media-list > div.media-asset > a.icon-download {
    top:auto;
    left:auto;
    bottom: 5px;
    right: 5px;
    z-index:0;
}
div.media-list > div.media-asset > div {
    position: absolute;
    bottom: 1px;
    left: 1px;
    width: 193px;
    height: 89px;
    background-color: #3a3a3a;
    color: #a0a0a0;
    padding: 8px 10px;
    font-size: 12px;
    line-height: 15px;
    z-index:0;
    word-wrap: break-word;
}

/*OVERLAY NOTICE*/
.overlay-notice {
    display:none;
}
.overlay-notice.show {
    display:inline;
}
.overlay-notice > .overlay {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    opacity: 0.85;
    background-color: #000;
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9000;
}
.overlay-notice > .content {
    width: 100%;
    position: fixed;
    top: 256px;
    left: 0;
    background-color: #fff;
    z-index: 9001;
    color: #3a3a3a;
}
.overlay-notice > .content > div {
    width: 1020px;
    padding: 40px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.overlay-notice > .content > div > div.title {
    margin-bottom: 20px;
    color: #3a3a3a;
    font-family: 'Segoe UI Light', Segoe, 'Segoe WP', Tahoma, Verdana, Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 2rem;
    line-height: 1.5;
}
.overlay-notice > .content > div > p {
    width: 740px;
}

/*VIDEO PLAYER*/
.vjs-default-skin { color: #FFF; }
.vjs-default-skin .vjs-play-progress,
.vjs-default-skin .vjs-volume-level { background-color: #107c10; }
.vjs-default-skin .vjs-control-bar {  font-size: 89%; }
.vjs-default-skin .vjs-big-play-button {
    background-image: url(/Goblyn_Presentation/includes/img/osmPlayer/BigPlayButton.png);
    background-color:transparent;
    border:initial;
    border-radius:initial;
    box-shadow:none;
    transition:none;
    background-repeat: no-repeat;
    background-size: 92px auto;
    width: 92px;
    height: 92px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -47px;
    margin-top: -47px;
    z-index: 121;
}
.vjs-default-skin:hover .vjs-big-play-button {
    background-position: 0 -92px;
    cursor:pointer;
    background-color:transparent;
    border:initial;
    border-radius:initial;
    box-shadow:initial;
}
.vjs-big-play-button > span {
    display:none;
}
.vjs-default-skin .vjs-big-play-button:before {
    content:"";
}
.video-js video.vjs-tech {
    width: inherit;
    margin-left: auto;
    margin-right: auto;
}

/*PREVIEW STYLES*/
div.asset-preview .image-preview {
}
div.asset-preview .image-preview > img {
    clear:both;
}
div.asset-preview .no-preview {
    background-color:#000;
    width:1020px;
    height:574px;
}
div.asset-preview iframe {
    border: none;
}
div.asset-preview .no-preview p {
    color:#FFF;
    text-align:center;
    padding-top:269px;
}
div.asset-preview > div.footer {
    position:relative;
    height:106px;
    background-color:#3a3a3a;
    padding:10px 0px 0px 10px;
    color:#fff;
}
div.asset-preview div.representations {
    position:absolute;
    top:1px;
    left:0px;
    width:400px;
    bottom:1px;
    overflow:auto;
    padding:10px 20px 0px 10px;
}
div.asset-preview div.representations > ul{
    list-style:none;
}
div.asset-preview div.representations > ul > li {
    padding: 1.5px;
    position:relative;
    height:30px;
}
div.asset-preview div.representations > ul > li > span.text {
    position:absolute;
    z-index:1;
    background-color:#3a3a3a;
}
div.asset-preview div.representations > ul > li > span.text > span{
    display:block;
    float:left;
    max-width:210px;
    margin-right:10px;
    overflow:hidden;
    white-space:nowrap;
}
div.asset-preview div.representations > ul > li > div.elipsis{
    position:absolute;
    height:20px;
    overflow:hidden;
    z-index:0;
}
div.asset-preview div.representations > ul > li > a {
    position:absolute;
    right:0px;
    top:-1px;
}
div.asset-preview div.download-options {
    position:absolute;
    width:240px;
    right:0px;
    top:0px;
    text-align:right;
    padding:10px 10px 0px 20px;
}
div.asset-preview div.download-options > ul {
    list-style:none;
}
div.asset-preview div.download-options > ul > li {
    padding: 1.5px;
}
div.asset-preview div.download-options label {
    display:inline;
    margin-right:5px;
}

/*DOWNLOAD CENTER*/
.media-cart  div.download-container {
    background-color:#FFF;
    clear:both;
    display:block;
}
.media-cart  div.download-container > div.download-list {
    max-height:562px; 
    overflow:auto;
    margin-left:23px;
}
.media-cart  div.download-container > div.download-list > ul{
    margin:4px 0px 0px 0px;
    list-style:none;
}
.media-cart  div.download-container > div.download-list > ul + div.clearfix{
    margin-bottom:13px;
}
.media-cart  div.download-container > div.download-list > ul > li{
    margin: 13px 0px 4px 17px;
    position:relative;
    list-style:none;
    float:left;
    width:298px;
    height:120px;
    background-color:#ddd;
}
.media-cart  div.download-container > div.download-list > ul > li > img {
    position:absolute;
    top:1px;
    left:1px;
}
.media-cart  div.download-container > div.download-list > ul > li > span.media-title {
    position: absolute;
    top: 1px;
    right: 1px;
    width: 168px;
    height: 118px;
    background-color: #3a3a3a;
    color: #a0a0a0;
    padding: 8px 30px 8px 10px;
    font-size: 12px;
    line-height: 15px;
    z-index:0;
    overflow:hidden;
    word-wrap:break-word;
}
.media-cart input[type=checkbox] {
    position:absolute;
    top:5px;
    right:5px;
}
.media-cart div.footer {
    position:relative;
    height:70px;
}
.media-cart div.footer p{
    color:#FFF;
    margin:10px 0px 0px 40px;
}
.media-cart div.footer button.media-cart-download {
    width:150px;
    position:absolute;
    top:15px;
    left:435px;
}
.media-cart-clear {
    cursor:pointer;
    display:inline-block;
    margin:0px 5px 17px 20px;
}
.media-cart div.footer button.media-cart-download[disabled],
.media-cart-clear.disabled {
    cursor:not-allowed;
}